Subject: Re: QA- Test
From: Tejaswini bachala <[email-masked]>
To: Aishwarya Jaiswal <[email-masked]>
Cc: Deeksha Dadu <[email-masked]>
Date: Mon, 22 Aug 2022 13:29:31 +0530

Hi Aishwarya,

Here are the drawbacks and resolutions to the scenarios for which you have
given.

LMG QA 1:

The order was placed in the month of November 2021 & customer is still
following up for his refund.
First we need to check if customer had asked for refund on time.
Second, as we have replied that refund was processed on 29/11/2021, we need
to inform that to customer rather than saying that amount will be refunded
in 7-14 days. We should first ask customer to check his account or ask for
his statement for that period if refund was processed successfully from our
side.

LMG QA 2 :

 Customer has accepted that he has got refund but not for the complete
amount and he is asking for an explanation for the less amount refunded.
As per customer 30 SAR was the coupon amount for 8 items and per item would
be 3.75 and not 5.5
We need to explain to customer why 5.5 SAR was deducted for that particular
product rather than saying that coupons are non refundable as the customer
has understood that part beforehand. Rather than giving an explanation we
are reiterating what customer already knows and also letting him know that
refund was processed on 28/7/22 and will be refunded in 7-14 days but we
are forgetting the fact that customer has already got the refund

Thanks & regards
Tejaswani

On Sat, Aug 20, 2022, 17:59 Aishwarya Jaiswal <
[email-masked]> wrote:

> Dear Tejaswani,
>
> It was a pleasure speaking with you.
>
> As discussed, sending you the cases for audits.
>
> Please go through the 2 attached PDFs. They are screenshots of 2 different
> customer tickets.
>
> Please let us know in your opinion without detailed knowledge of the
> account what went wrong in them, and what could have been done better.
> Kindly revert to us with your observations.
>
> Kindly pay attention to detail.
>
>
> Thank you
>
> Regards,
> Aishwarya
>